View Issue Details

IDProjectCategoryView StatusLast Update
0000634FakturamaEinstellungen (Settings)public2018-06-01 13:30
ReporterPedestrianAssigned Torheydenr 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformNotebookOSWindows 10 64 BitOS Version1709
Product Version2.0.0.1 
Target Version2.0.2Fixed in Version2.0.2 
Summary0000634: Weiterer Platzhalter fuer Dateinamen
Description

Ergänzend zum Beitrag 0000506 bitte noch folgende Platzhalter ergänzen:
{vorname} - Vorname des Kontaktes

Mein Ziel ist folgende Struktur zu erhalten: /jahr/{doctype}/{yy}-{mm}-{dd}{docname}{vorname}-{name}.pdf

Bei uns wird der Vorname meist mit einer zweiten Person belegt, da die Personen vor einer Hochzeit meist zwei unterschiedliche Nachnamen besitzen, aber beide in der Adresse angesprochen werden sollen.

Vielen Dank im Voraus.

Grüße Matthias

Additional Information

siehe dazu ebenfalls https://forum.fakturama.info/read.php?2,11776,11848#msg-11848

TagsNo tags attached.

Activities

rheydenr

2018-06-01 13:30

administrator   ~0000754

Last edited: 2018-06-01 13:30

View 2 revisions

wurde umgesetzt. Der Platzhalter heißt firstname.

Issue History

Date Modified Username Field Change
2018-02-02 13:28 Pedestrian New Issue
2018-02-05 23:15 rheydenr Status new => assigned
2018-02-05 23:15 rheydenr Assigned To => rheydenr
2018-02-05 23:16 rheydenr Target Version => Pipeline
2018-02-08 09:12 rheydenr Target Version Pipeline => 2.0.5
2018-05-26 21:51 rheydenr Target Version 2.0.5 => 2.0.2
2018-05-29 22:07 rheydenr Additional Information Updated View Revisions
2018-06-01 13:30 rheydenr Status assigned => resolved
2018-06-01 13:30 rheydenr Resolution open => fixed
2018-06-01 13:30 rheydenr Fixed in Version => 2.0.2
2018-06-01 13:30 rheydenr Note Added: 0000754
2018-06-01 13:30 rheydenr Note Edited: 0000754 View Revisions